.site-bridge {
	margin-top:20px;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:solid 1px #cccccc;
	background-image: url(../img/istore-cart-bridge.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:60px;
}

.site-bridge-title {
	font-weight:bold;
	font-size:16px;
	text-align:left;
	margin-bottom:10px;	
}

.site-bridge-title a {
	font-size:12px!important;
	color:#009098!important;
}

.site-bridge-info {
}

.site-bridge-info  a {
	color:#009098!important;
}

.i-cart-count {
	margin-top:10px;
	/*background-color:#0768b7;*/
	padding:2px;
}

.i-store-act-b {
	position:absolute;
	bottom:-70px;
	right:0px;
}

.i-prdcartcount {
	font-size:10px;
	color:#000;
	font-weight:bold;
	position:relative;
	text-align:center;
}

.dbg {
	padding: 0 0 0 5px;
	margin: 0 5px 0 0;
	display: -moz-inline-box;
	display: inline-block;
}

.dbg input {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 0 none;
	margin: 0;
	padding: 0px 5px 2px 0px;
	display: -moz-inline-box;
	display: inline-block;
	height: 20px;
	cursor: pointer;
	cursor: hand;
	white-space: nowrap;
}

.dbgc {background: transparent url('../img/button-bg-c2-left-s.png') no-repeat top left;}
.dbgc input {background: transparent url('../img/button-bg-c2-right-s.png') no-repeat top right;}

.dbg-big {
	padding: 0 0 0 5px;
	margin: 0 5px 0 0;
	display: -moz-inline-box;
	display: inline-block;
}

.dbg-big input {
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 0 none;
	margin: 0;
	padding: 4px 10px 7px 5px;
	display: -moz-inline-box;
	display: inline-block;
	height: 30px;
	cursor: pointer;
	cursor: hand;
	white-space: nowrap;
}

.dbgc-big {background: transparent url('../img/button/button-bg-c2-left.png') no-repeat top left;}
.dbgc-big input {background: transparent url('../img/button/button-bg-c2-right.png') no-repeat top right;}

.i-cart-top-separator {
	background-image: url(../img/cart-full-bg-gray-end.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:34px;
	
}

#i-cart-profile-container {
	white-space: nowrap;	
}

#i-cart-profile-title {
	font-weight:bold;
	margin-bottom:7px;
	color:#474747;
}

#i-cart-profile-href {
	color:#CACACA;
}

#i-cart-search-title {
	font-weight:bold;
	margin-bottom:4px;
	color:#474747;
}

.i-cart-search-input {
	width:75%;
	font-size:11px;
}

.i-cart-search-cmd {
	font-size:11px;
}

#i-cart-container {
	color:#474747;
}

.product-cart-box td {
	vertical-align:middle;
	text-align:left;
}

.product-cart-box-full {
	background-color:#eeeeec;/*eeeeec*/
	/*border-bottom:solid 2px #d8d8da; /*d8d8da*/
	margin-bottom:15px;
	color:#474747!important;
	background-image: url(../img/cart-full-bg-gray.png);
	background-repeat: repeat-x;
	background-position: left top;
	position:relative;
	margin-top:-15px;
	margin-left:-2px;
}

*html .product-cart-box-full {
	margin-top:-20px;
	width:100%;
}

.hb-title {
	
}

.hb-data {
	margin-top:7px;
}

.hb-data a {
	font-weight:bold;
}

.cart-box-reg {
	width:25%;
	background-image: url(../img/profile-ico.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	padding-left:52px;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:10px;
	min-width:120px;
}

.cart-box-search {
	width:45%;
	padding-left:20px;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:10px;
}

.cart-box-info {
	width:30%;
	padding-left:60px;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:10px;
	background-image: url(../img/cart.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	min-width:170px;
}

.product-order-box {
	padding:10px;
	width:200px;
	margin-bottom:24px;
	background-color:#eaeaeb;
	color:#000;
	position:relative;
}

.product-order-box .price-header-container {
	margin-top:15px;
	padding:3px;
	background-color:#2185d6;
	color:#fff;
}

.product-order-box li {
	margin-bottom:4px;
}

.product-order-box .cart-faq-container {
	margin-top:10px;
	font-weight:bold;
	background-image: url(../img/guru-info.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left:20px;
	padding-top:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #06686b;	
}

.product-order-box a {
	color:#fff;
}

.product-order-box .i-cart-btn {
	text-align:center;
}

.cart-ptitle {
	margin-bottom:15px; 
	font-weight:bold;
	font-size:14px!important;
	padding:3px;
	padding-top:5px;
	padding-bottom:5px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-color:#d9d9da;
	position:relative;
	margin-left:-10px;
	margin-right:-10px;
	margin-top:-10px;
	text-align:center;
}

.product-big-price {
	font-weight:bold;
	font-size:16px!important;
	margin-bottom:20px;
	text-align:center;
}

.product-big-price span {
	font-size:24px;
}

.i-cart-dbg {
	padding: 0 0 0 30px;
	margin: 0 5px 0 0;
	display: -moz-inline-box;
	display: inline-block;
	height: 30px;
	cursor: pointer;
	cursor: hand;
}

.i-cart-dbg span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 7px 12px 10px 7px;
	display: -moz-inline-box;
	display: inline-block;
	white-space: nowrap;
	font-weight:bold;
}

#prd_mod {
	font-size:10px;
}

.i-cart-dbgc-blue {background: transparent url('../img/i-cart-btn-left.png') no-repeat top left;}
.i-cart-dbgc-blue span {color: #fff; background: transparent url('../img/i-cart-btn-right.png') no-repeat top right;}
.i-cart-dbgc-blue span a:link, .i-cart-dbgc-blue span a:visited {color: #fff;	text-decoration:none;outline:none;}
.i-cart-dbgc-blue span:hover, .i-cart-dbgc-blue span a:hover {color:#fff!important;outline:none;}

.i-cart-dbgc-white {background: transparent url('../img/i-cart-btn-left2.png') no-repeat top left;}
.i-cart-dbgc-white span {color: #0768b7; background: transparent url('../img/i-cart-btn-right2.png') no-repeat top right;}
.i-cart-dbgc-white span a:link, .i-cart-dbgc-white span a:visited {color: #0768b7;	text-decoration:none;outline:none;}
.i-cart-dbgc-white span:hover, .i-cart-dbgc-white span a:hover {color:#2088dc!important;outline:none;}

.i-cart-dbgc-cian {background: transparent url('../img/i-cart-btn-left3.png') no-repeat top left;}
.i-cart-dbgc-cian span {color: #fff; background: transparent url('../img/i-cart-btn-right3.png') no-repeat top right;}
.i-cart-dbgc-cian span a:link, .i-cart-dbgc-white span a:visited {color: #000;	text-decoration:none;outline:none;}
.i-cart-dbgc-cian span:hover, .i-cart-dbgc-white span a:hover {color:#000!important;outline:none;}

.report_order_info {
	margin-bottom:10px;
	padding:5px;
	font-size:11px;
	text-align:center;
}

.i-cart-header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;	
}

.splnk {
	margin-top:10px;
	font-size:10px;
}

.splnk a {
	color:#000!important;
}

.sapelink {
	font-size:10px;
	color:#000000!important;
}

.old-price {
	text-decoration:line-through;
	font-size: 16px;
	font-weight: normal;
}

.old-price-c {
	text-decoration:line-through;
	font-size: 11px;
	font-weight: normal;
}

.new-price-c {
	font-size: 15px;
	font-weight: bold;
	color:#FF3333;
}

.bnsearch-box {
	margin-top:30px;
}

.lmadv {
	margin-bottom: 13px;
	text-align:center;
}

.lmadv img {
	border:none;
}

.floater {height:0px; clear:both;}

.rounded-10 {
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	/*behavior: url(/gfx/css/pie.htc);*/
}

/*html>body*/
.rounded-5 {
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	/*behavior: url(/gfx/css/pie.htc);*/
}

.rounded-3 {
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 5px;
	behavior: url(/gfx/css/pie.htc);
}

.container, .footer {min-width:1000px; max-width: 1400px; position:relative; margin: 0px auto;}
.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;	
	margin-bottom: -100px;
}

*html .container, .footer {
	width: expression((documentElement.clientWidth||document.body.clientWidth||document.body.parentNode.offsetWidth) > 1402? "1400px" : "");
}


.hn-data {
	background-color: #ffc600;
	/*background-image: url(/gfx/img/top-corner-bg4.gif);*/
	background-repeat: repeat-x;
	background-position: left top;
	height:29px;
	overflow:hidden;
	padding-left:60px;
	padding-right:60px;
	padding-top:6px;
	text-align:center;
}
.hn-corner-l {
	margin-left:-51px;
	width:51px;
	height:29px;
	background-image: url(/gfx/img/top-corner-l4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.hn-corner-r {
	width:51px;
	height:29px;
	background-image: url(/gfx/img/top-corner-r4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hn-data ul {
	margin:0px;
	padding:0px;
}
.hn-data li {
	display:inline;
	list-style:none;
	margin-right: 20px;
}
.hn-data li a {
	text-decoration:none;
	color:#000;
}
.hn-data li a:hover {
	color:#ffffff;
}

.h-info {
	padding-left:280px;
	padding-top:45px;
}
.h-contacts {
	width:35%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left:15px;
	padding-right:30px;
}
.hc-title {
	margin-bottom:7px;
}
.h-phones {
	width:30%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left:15px;
	padding-right:30px;
}
.hp-main {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: oblique;
}
.h-basket {

	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left:15px;
	padding-right:15px;
}

.hb-price {
	font-size: 16px;
	/*font-weight: bold;
	color: #ff6600;*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.lm-title, .lm-title-selected {
	margin-top:0px;
	margin-bottom:5px;
	padding: 7px 10px;
	
	cursor:hand;
	cursor:pointer;
	
	zoom:1;
	position:relative;
}

.lm-title {
	background-image: url(/gfx/img/left_menu_hr.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	position:relative;
}

.lm-title-selected {
	background-image: url(/gfx/img/left_menu_hr_full.png)!important;
	margin-top:20px!important;
	background-repeat: repeat-x;
	background-position: right bottom;
	position:relative;	
}

.lm-title h1, .lm-title-selected h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px!important;
	font-style: oblique;
	color:#000000!important;
	cursor:hand;
	cursor:pointer;
	margin:0px;
	padding: 0px;
}

.lm-first-part {
	margin-top:0px!important;
}

.lm-item {
	margin-bottom:5px;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}

.lm-item-selected {
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	font-weight:normal;
	margin:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}

.lm-item a {
	background-color: #fff; 
	padding: 0.15em 0.25em; 
	cursor: pointer; 
	font-weight:bold;
	text-decoration:none;
	border: 0pt none transparent; 
}

.lm-item a:hover {
	text-decoration:none!important;
	background-color: #60be32; 
	color: #fff;;
	padding: 0.15em 0.25em; 
	cursor: pointer; 
	font-weight:bold;
	border: 0pt none transparent; 
}
.lm-item-selected a:link, .lm-item-selected a:hover, .lm-item-selected a:visited {
	text-decoration:none!important;
	background-color: #ff6600!important; 
	color: #fff!important; 
	padding: 0.15em 0.25em; 
	cursor: pointer; 
	font-weight:bold;
	border: 0pt none transparent; 
}
.mblm-g, .mblm-g-act {
	margin-top: 15px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
}
.mblm-g {
	display:none;
}
.mblm-g-act {
	display:block;	
}

.thumbnails
{
	margin: -4em 0 0 -3.5em;
	text-align: left;
}

.thumbnail
{
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 4em 0 0 3.5em;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;*/
	min-height:320px;
}

.thumbnail .r
{
	width: 204px;
	float: left;
	text-align: left;
	padding-bottom:15px;
	position:relative;
}

.thumbnails_z
{
	margin: -1em 0 0 -1em;
	text-align: left;
}

.thumbnail_z
{
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 1em 0 0 1em;
}

.thumbnail_z .z
{
	width: 100px;
	height:100px;
	float: left;
	text-align: left;	
}

.thumbnail_z .z img {
	border-width:1px;
}

.nopub {display:none;}
.noquantity {font-size:10px;}

.page_navi, .page_navi a {
	margin-bottom: 20px;
	font-size:11px;
	color:#939393!important;
	font-weight:normal;
}

.page_navi strong {
	font-weight:normal!important;
}

.i-photo {
	margin-bottom:10px;
	height:206px;
	width:206px;
	padding:3px;
	background-image: url(/gfx/img/gcbg/gcbg-9.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.i-photo img {border:none;}
.i-name {margin-bottom:5px;}
.i-name a {color:#f74d11!important;}
.i-name strong {font-weight:normal;}
.i-name i {display:none;}
.i-info { margin-bottom:10px;}
.i-cart {position:absolute; right:0px; top:185px;}
.i-cart-gift {margin-top:20px;}

a.cat-take-order:link, a.cat-take-order:visited {
	margin-left:15px;
	/*background-image: url(/gfx/img/green-grd.png);
	-moz-background-size: 100% 100%;
	background-color: #60be32; 
	color: #fff; */
	background-color: #fff;
	color: #60be32;
	padding: 0.15em 1em;
	font-size: 12px;
	cursor: pointer;
	font-weight:bold;
	border: 1pt solid #60be32;
	text-decoration: none;
	font-family:sans-serif;
	display:inline-block;
	outline: 0;
	position:relative;
}

a.cat-take-order:hover {
	background-color: #60be32!important; 
	color: #fff;
	outline: 0;
	position:relative;
}

.g-mpb {
	width:550px;
	position: relative;
	text-align:center;
	margin-bottom:20px;
}

.g-spb {
}	

.g-mib {
	width:550px;
}

.g-sib {
	background-color:#f2f2e0;
	padding:10px;
	margin-rigth:20px;
	max-width:230px;
	
	margin-bottom:30px;
}

.g-price {
	margin-bottom:3px;

	font-size: 16px;
}

.g-price-v {
	font-size: 24px;
	font-weight:bold;
	color: #000000;	
	font-family: 'Arial Narrow',Arial;
}

.g-artikul {
	margin-bottom:10px;
}

.g-more {margin-top:30px; font-size:16px; font-weight:bold; text-align:center;}
.g-more  .noquantity {font-size:16px!important; font-weight:bold; text-align:center; margin-bottom:30px; color:#FF0000;}
.g-more a {
	background-image: url(/gfx/img/orange-grd.png); 
	background-color: rgb(255, 148, 76); 
	background-position: 0pt 50%; 
	background-repeat: repeat-x; 
	color: rgb(255, 255, 255); 
	-moz-background-size: 100% 100%; 
	padding: 0.15em 1em; 
	font-size: 24px; 
	cursor: pointer; 
	font-weight:bold;
	border: 0pt none transparent; 
	text-decoration: none; 
	font-family:sans-serif;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.hidden {display:none;}

.mods {
	margin-bottom:20px;
}

.page_text {
}

.mods ul {
	margin:0px;
	padding:0px;
	padding-top:10px;
}

.mods ul li{
	list-style:none;
	font-size:11px;
}

.mods ul li td{
	font-size:11px;
}

.ismod1 {
	padding-right:5px;
}

.ismod2 {
	padding-bottom:2px;
}

.ismod2:first-letter {
	text-transform: capitalize;	
}

.ismod3 {
	padding-bottom:5px;
	font-weight:bold;
}

.gift-theme {
	margin-top:20px;
}

.gift-theme-title h4 {
	margin-bottom:5px;
}

.gift-more-list {
	margin-top:30px;
}
.cart-tips {
	margin-bottom:15px;
	font-weight:bold;
	font-size:14px;
}
.cart-box {
	padding:15px;
	background-color: #eeeeec;
	width:670px;
}
.cart-total {
	border-top: 1px solid #999999;
	margin-top:10px;
	padding-top:10px;
	text-align:right;
}

.cart-gift-pack {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
}

.bmargin30 {
	margin-bottom:30px;
}

.bmargin20 {
	margin-bottom:20px;
}

.bmargin10 {
	margin-bottom:10px;
}

.bmargin15 {
	margin-bottom:15px;
}

.tmargin15 {
	margin-top:20px;
}

.tmargin30 {
	margin-top:30px;
}

.oc-info {
	width:25%;
	padding-bottom:20px;
	font-weight:bold;
}

.oc-data {
	padding-bottom:20px;
	padding-left:15px;
	width:75%;
}

.oc-info2 {
	width:25%;
	padding-bottom:2px;
	text-align:right;
}

.oc-data2 {
	padding-bottom:2px;
	padding-left:15px;
	width:75%;
}

.oc-info3 {
	width:25%;
	padding-bottom:20px;
	text-align:right;
}

.oc-data3 {
	padding-bottom:20px;
	padding-left:15px;
	width:75%;
}

.oc-name {width:400px;}

.oc-address, .oc-del-info {
	width:100%;
	height:90px;
}

.oc-email {
	width:230px;
}

.oc-data-info {
	margin-top:5px;
	font-size:10px;
	font-style:italic;
}

.cart-name-title {
	font-weight:bold;
	margin-bottom:3px;
}

.cart-navi {
	margin-bottom:20px;
}
.cart-navi span {
	font-family: "serif";
}

.cart-view-count {
	width:40px;
	text-align:center;
	margin-right:5px;
}

.cart-photo img{
	width:70px;
	height:70px;
	border:none;
}

.cart-delete {
	padding-bottom:10px;
	padding-left:5px;
	cursor:hand;
	cursor:pointer;
}

.cart-i-oldprice {
	text-decoration: line-through;
	font-size:12px!important;
	font-weight:normal!important;
}

.cart-i-sale {
	font-weight:bold;
	font-size:14px!important;
	position:relative;
	z-index:100;
}

.cart-i-sale-info {
	position:absolute;
	width:23px;
	height:13px;
	top:-2px;
	right:-15px;
	background-image: url(../img/sale.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:99;
}

.cart-i-sale-curr {
	font-size:11px!important;
}

.cart-min-total {
	display:none;
	margin-top:15px;
	font-weight:bold;
	color:#ff0000;
}

.visible {display:block;}
.invisible {display:none;}

.cart-photo, .cart-name, .cart-count, .cart-price {
	padding-bottom:10px;
}

.cart-t-photo, .cart-t-name, .cart-t-count, .cart-t-price {
	padding-bottom:10px;
	font-weight:bold;
}

.cart-count {
	width:100px;
}
.cart-price {
	width:50px;
}

.cart-name-art {
	margin-top:7px;
	font-style:italic;
	font-size:10px;
	color: #666666;
}

.cart-cmd {
	margin-top:20px;
	margin-right:20px;
	width:650px;
	text-align:right;
}
.cart-cmd input {
	font-size:16px;
	font-weight:bold;
}

.oc-del, .oc-pay {
	margin-bottom:5px;
}

.oc-pay-tips {
	margin-bottom:5px;	
	font-weight:bold;
}

.del-data-box {
	margin-top:20px;
}

.oc-last {padding-bottom:0px!important; margin-bottom:0px!important;}

#delivery-office-info {display:none;}

.confirm-title {
	margin-bottom:5px;
	font-weight:bold;
}

.confirm-title2 {
	margin-bottom:5px;
}

.confirm-data {
	margin-bottom:20px;
}

.confirm-data2 {
	margin-bottom:10px;
}

.selected-label {
	color:#097ed7;
	font-weight:bold;
}

.cart-cmd-back {
	margin-top:20px;
}

.h-logo-title {
	text-align:center;
	margin-top:7px;
	text-transform: uppercase;
	color:#72ac28;
	font-size: 11px;
	font-weight: bold;
	word-spacing: 3px;
	letter-spacing: 0.3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.h-logo-title a {
	color:#72ac28;
	text-decoration:none;
}

.b-adv-box {
	text-align:center;
	margin-bottom:30px;
}

.b-adv-box img {
	border:none;
}

.b-adv-box2 {
	margin-top:20px;
	text-align:left;
}

.b-adv-box3 {
	margin-top:20px;
}

#ur-utype {
	display:none;
	margin-top:20px;
}

#is-rrules {
	width:700px;
	margin-top:30px;
}

.q_r_ifrm {
	height: 250px;
	width: 100%;
	border: 1px solid #eeeeec;
	margin-top: 10px;
	margin-bottom: 20px;
}

#reg-error-info {
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px;
	width:690px;
	margin-bottom:30px;
	background-color:#FF3366;
}

#reg-ok-info {
	font-weight:bold;
	color:#000;
	padding:5px;
	width:690px;
	margin-bottom:30px;
	background-color:#CCFF66;
}

order_terminated {
	font-weight:bold;
}

#ot-error {
	margin-bottom:15px;
	font-weight:bold;
	color:#ff0000;
}